% This is part of the TFTB Reference Manual.
% Copyright (C) 1996 CNRS (France) and Rice University (US).
% See the file refguide.tex for copying conditions.


\thispagestyle{empty}

\begin{figure}[htb]
\centerline{\includegraphics[width=16.8cm,height=23.8cm]{figure/coverrg}}
\end{figure}
